<?xml version="1.0" standalone="yes"?>
<!DOCTYPE ConfigurationServer [
<!ELEMENT ConfigurationServer (Description?, ApplicationTable, Phone)>
<!ATTLIST ConfigurationServer
	Version CDATA "6.1.0.0"
	Label CDATA #REQUIRED
	Manufacturer CDATA #REQUIRED
	AtblCRC CDATA #REQUIRED
	PtblCRC CDATA #REQUIRED
	SWDate CDATA #IMPLIED>
<!ELEMENT Description (#PCDATA)>
<!ELEMENT ApplicationTable (App*)>
<!ELEMENT App (Description?, Property*)>
<!ATTLIST App AppID ID #REQUIRED>
<!ELEMENT Property EMPTY>
<!ATTLIST Property Name CDATA #REQUIRED	Value CDATA #REQUIRED>
<!ELEMENT FriendlyName EMPTY>
<!ATTLIST FriendlyName Name CDATA #REQUIRED>
<!ELEMENT Phone (Description?, FriendlyName*,Property*)>
<!ATTLIST Phone	Model ID #REQUIRED>
<!ATTLIST Phone	SettingsVersion CDATA #REQUIRED>
]>
<ConfigurationServer Label="6.0.0.10" Manufacturer="Nokia" Version="6.1.0.0" AtblCRC="0xa2f75b71" PtblCRC="0xd4fa0fa4">
	<ApplicationTable>
		<App AppID="NIC">
			<Property Name="DefaultPhone" Value="Nokia 6630"/>
		</App>
		<App AppID="NSC">
			<Property Name="DefaultPhone" Value="Nokia 6630"/>
		</App>
		<App AppID="NAI2"/>
		<App AppID="NCC2"/>
		<App AppID="AM"/>
		<App AppID="PB"/>
		<App AppID="PCS"/>
		<App AppID="MF"/>
	</ApplicationTable>
	<Phone Model="RM-1" SettingsVersion="2.1">
		<FriendlyName Name="Nokia 6630"/>
		<Property Name="PhoneType" Value="0"/>
		<Property Name="ImgWallpaperSize" Value="176,144"/>
		<Property Name="ImgMMSSize" Value="160,120"/>
		<Property Name="ImgContactSize" Value="80,96"/>
		<Property Name="MidiPolyphony" Value="48"/>
		<Property Name="MidiPreplayBank" Value="K"/>
		<Property Name="MidiMaxSize" Value="15300"/>
		<Property Name="MidiDurationTable" Value="K"/>
		<Property Name="MidiInsertMIP" Value="1"/>
		<Property Name="MidiSamplingKHz" Value="16"/>
		<Property Name="MidiDurationTable" Value="K"/>
		<Property Name="Generation" Value="DCT4"/>
		<Property Name="NccBackup" Value="NCCSMLFT.dll"/>
		<Property Name="NccRestore" Value="NCCSMLFT.dll"/>
		<Property Name="NccImport" Value="NCCSMLFT.dll"/>
		<Property Name="NccExport" Value="NCCSMLFT.dll"/>
		<Property Name="AM_AACFormat" Value="MP4"/>
		<Property Name="AM_PlaylistPath" Value="*"/>
		<Property Name="AM_PlaylistRoot" Value="C:,E:"/>
		<Property Name="AM_StringFormat" Value="UTF-16"/>
		<Property Name="PCS_MinStartTime" Value="19800101T000000"/>
		<Property Name="PCS_AptSupported" Value="1"/>
		<Property Name="PCS_EveSupported" Value="1"/>
		<Property Name="PCS_AnnSupported" Value="1"/>
		<Property Name="PCS_TodoSupported" Value="1"/>
		<Property Name="PCS_ConSupported" Value="1"/>
		<Property Name="PCS_NoteSupported" Value="1"/>
		<Property Name="PCS_EmailSupported" Value="1"/>
		<Property Name="PCS_EmailMaxSize" Value="512"/>
		<Property Name="PCS_DisableTodoRepeats" Value="1"/>
		<Property Name="NAIJavaAppFolder" Value="\predefjava\predefapplications"/>
		<Property Name="PB_Sync" Value="15"/>
	</Phone>
</ConfigurationServer>
